Sheets
List your unexpired export notifications
GET
/v1/space/sheet-exports
curl -X GET "https://api.orchestor.io/v1/space/sheet-exports" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"{ "data": [ { "completed_rows": 0, "created_at": "2026-01-01T00:00:00Z", "expires_at": "2026-01-01T00:00:00Z", "filename": "<string>", "format": "csv", "id": "550e8400-e29b-41d4-a716-446655440000", "sheet_id": "<string>", "status": "queued", "tab_id": "<string>", "total_rows": 0 } ]}Get your Orchestor API key
Create an API key in your workspace settings.
Authorizations
Authentication details
cookie
Headers
Workspace to access. With a workspace-scoped API key, the server derives this value from the key, so the header is optional. If supplied, it must match the credential workspace or the request returns 403 workspace_mismatch. For interactive session requests, supply this header to select a workspace where you are a member. A project ID cannot be used as a workspace ID.
Example
"wks_abc123"Response
application/json